
Redmine - Patch #35427

Traditional Chinese translation (to r21042)

2021-06-21 04:16 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_attachment_description, error_no_data_in_file

Related issues:

Copied from Redmine - Patch #35352: Traditional Chinese translation (to r21019) Closed

Copied to Redmine - Patch #35538: Traditional Chinese translation (to r21064) Closed

Associated revisions

Revision 21045 - 2021-06-25 04:04 - Go MAEDA

Traditional Chinese translation update (#35427).

Patch by ChunChang Lo.

History

#1 - 2021-06-21 04:16 - ChunChang (Nagaharu) Lo

- Copied from Patch #35352: Traditional Chinese translation (to r21019) added

#2 - 2021-06-25 04:04 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-07-07 03:47 - ChunChang (Nagaharu) Lo

- Copied to Patch #35538: Traditional Chinese translation (to r21064) added

Files

zh-TW.yml 67.3 KB 2021-06-21 ChunChang (Nagaharu) Lo
